OpenJPEG 2.3.0

invert.h File Reference

Implementation of the matrix inversion. More...

Go to the source code of this file.

## Functions
Exported functions
OPJ_BOOL | opj_matrix_inversion_f (OPJ_FLOAT32 *pSrcMatrix, OPJ_FLOAT32 *pDestMatrix, OPJ_UINT32 nb_compo)
| Calculates a n x n double matrix inversion with a LUP method. More...

## Detailed Description

Implementation of the matrix inversion.

The function in INVERT.H compute a matrix inversion with a LUP method